.comfortaa-400 {
    font-family: "Comfortaa", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}

:root {
    --bs-primary: #ff0080;
    --bs-primary-hover: #df0070;
    --bs-primary-focus: #ff399c;
    --bs-primary-active: #ff399c;
}

body {
    font-family: "Comfortaa", sans-serif;
}
/*@media (min-width: 768px) {
    #header .logo {
        position: absolute;
        max-width: 80px;
        height: auto;
        top: -60px;
        eft: 2px;
    }
}
#header .header-top {
    padding: 0.2rem 0 0.2rem;
}
#header .header-nav #_desktop_contact_link {
    display: none;
}
#header {
    position: fixed;
    -webkit-box-shadow: unset;
    box-shadow: unset;
    width: 100%;
}
#header .header-nav {
    border-bottom: 0;
}
#header .header-nav .blockcart {
    height: 2.5rem;
    padding: 0.5rem;
    border-radius: 5px;
}
#header .header-nav .language-selector, #header .header-nav .user-info {
    margin-top: 0.7rem;
}
#header .header-nav .currency-selector {
    margin-top: 0.7rem;
}
#wrapper {
    padding-top: 7rem;
    background: #ffffff;
}
#header {
    background-color: rgba(256, 256, 256, 0.96) ;
}
#header .header-top {
    background-color: transparent;
}
#header {
    !* background-color: #ff0080; *!
    !*border-bottom: 1px solid #ff0080;*!
    !*border-top: 1px solid #ff0080;*!
}
#_desktop_currency_selector #currency-selector-label {
    display: none;
}
#_desktop_user_info .logout {
    display: none;
}
#header .header-top .menu {
    padding-left: 40px;
}
#_mobile_cart,
#_desktop_cart {
    margin-top: 2px;
}
@media only screen and (min-width: 992px) {
    #search_widget {
        min-width: 250px;
    }
}
#header .header-nav .blockcart {
    min-width: 250px;
}
#header .header-nav .user-info {
    margin-left: 10px;
    margin-right: 5px;
}
@media only screen and (min-width: 768px) {
    #search_widget {
        min-width: 210px;
    }
    #header .header-nav .blockcart {
        min-width: 210px;
    }
}
@media only screen and (max-width: 767px) {
    #header .header-nav .blockcart {
        min-width: 150px;
        margin-right: 15px;
    }
    .header-top .search-widgets {
        max-width: 100%;
    }
}*/
#blockEmailSubscription_displayFooterBefore {
    margin: 0;
}
.block_newsletter {
    max-width: unset;
}
.product-miniature .thumbnail-container:focus .product-description::after,
.product-miniature .thumbnail-container:hover .product-description::after {
    border-top: 0;
}
.highlighted-informations-custom {
    position: relative;
}
.highlighted-informations-custom a.quick-view {
    position: absolute;
    top: -11.9rem;
    right: 0.635rem;
    z-index: 10;
}
.wishlist-button-add {
     box-shadow: unset !important;
}
.highlighted-informations-custom a.quick-view {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.5rem;
    width: 2.5rem;
    min-width: 2.5rem;
    padding-top: 4px;
    background-color: #fff;
    border-radius: 50%;
    cursor: pointer;
    transition: .2s ease-out;
    border: none;
    padding-left: 4px;
    text-decoration: none;
}
.highlighted-informations-custom a.quick-view:hover {
    opacity: .7;
}
.highlighted-informations-custom a.quick-view:active {
    transform: scale(1.2);
}
.highlighted-informations-custom a.quick-view i {
    color: #7a7a7a;
}
.highlighted-informations-custom {
    position: absolute;
    top: 247px;
    right: 0px;
}
.product-miniature .variant-links {
    right: 20px;
    position: relative;
    top: -30px;
    width: 100%;
    min-height: 2.5rem;
    padding-top: 0.1875rem;
    text-align: center;
    background: transparent;
}
/*#header .header-nav .cart-preview.active {
    background: var(--bs-primary);
}
#header .header-nav .cart-preview.active:hover {
    background-color: var(--bs-primary-hover);
}*/
.btn-primary {
    background-color: var(--bs-primary);
}
.btn-primary:hover {
    background-color: var(--bs-primary-hover);
}
.btn-primary.active,
.btn-primary:active,
.open>.btn-primary.dropdown-toggle {
    background-color: var(--bs-primary-active);
}
.btn-primary.focus,
.btn-primary:focus {
    background-color: var(--bs-primary-focus);
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.btn-primary.dropdown-toggle.focus, .open>.btn-primary.dropdown-toggle:focus, .open>.btn-primary.dropdown-toggle:hover {
    background-color: var(--bs-primary-active);
}
#header .header-nav {
    max-height: unset;
    border-bottom: 0;
}
#header .header-top {
    padding: 0;
}
#header #_desktop_logo h1,
#header #_desktop_logo .logo-container {
    position: absolute;
}
#header .header-nav .left-nav {
    display: flex;
    /*flex-wrap: wrap;*/
}
#header .menu>ul>li a {
    padding-left: 0;
    padding-right: 20px;
    padding-bottom: 5px;
}
#header .header-nav .user-info {
    margin-left: 0;
}
#_desktop_user_info {
    overflow: hidden;
}
#search_widget form i {
    padding: 0.6rem;
}
/* #header .logo {
    filter: drop-shadow(0px 2px 7px #ffffff);
} */
#search_widget form input {
    background-color: #ffffff;
    border: solid 1px #d6e5f1;
    border-radius: 5px;
}
#header .header-nav .cart-preview.active {
    border-radius: 5px;
}
@media (min-width: 1200px) {
    .container {
        width: 1300px;
    }
}
#wrapper {
    padding-top: 6rem;
}
.close {
    font-size: 4rem;
    line-height: 0.6;
}
@media (max-width: 767px) {
    .display-search-container {
        padding-right: 0;
        padding-bottom: 0 !important;
    }
    #_mobile_cart {
        margin-right: 1rem;
    }
}
#header .header-top>.container>.row:first-of-type {
    flex-direction: column;
    align-items: flex-start;
}
#_mobile_top_menu {
    width: 100%;
}
/*#notifications {
    padding-top: 5rem;
}*/
#carousel {
    margin-top: -5rem;
}
@media (max-width: 1199px) {
    #wrapper {
        padding-top: 3rem;
    }
    #carousel {
        margin-top: -3rem;
    }
}
.carousel {
    overflow: hidden;
}
@media (max-width: 991px) {
    .carousel {
        left: 0;
        width: 100%;
        margin-left: 0;
    }
}
.product-quantity {
    flex-direction: column;
}
button.quantity-down .touchspin-down::after {
    content: "\E5CF";
}
button.quantity-up .touchspin-up::after {
    content: "\E5CE";
}
.product-add-to-cart .qty .input-group-btn-vertical {
    display: none;
}
.product-quantity #quantity_wanted {
    text-align: center;
}
.qty #quantity_wanted {
    border: 0;
}
.product-quantity .add, .product-quantity .qty {
    margin-bottom: 1rem;
}
.product-add-to-cart button.add-to-cart {
    /*margin-right: 20px;*/
    white-space: normal;
    display: flex;
    align-items: center;
}
@media (max-width: 575px) {
    .quickview .modal-dialog {
        width: auto;
    }
}
.product-flags li.product-flag.discount, .product-flags li.product-flag.discount-amount, .product-flags li.product-flag.discount-percentage {
    background-color: #4cbb6c;
}
.has-discount .discount {
    background: #4cbb6c;
}
.h1, .h2, .h3 {
    text-transform: none;
}
.product-miniature .product-title {
    min-height: 80px;
    max-height: 80px;
    overflow: hidden;
}
.product-miniature .product-description {
    max-width: 300px;
}
.product-miniature .product-description {
    padding: .25rem .40rem .7rem;
}
#search_filters .facet .facet-label a {
    width: calc(100% - 35px);
}
.custom-checkbox {
    cursor: pointer;
}
.block-category {
    min-height: unset;
}
#cart .qty .quantity-down {
    float: left;
}

#cart .qty .input-group-btn-vertical {
    display: none;
}
#cart .qty input {
    height: 42px;
    text-align: center;
}
body#checkout #header .header-nav .logo {
    max-height: 40px;
}
body#checkout #header .header-nav .container .col-md-6.text-xs-right.hidden-sm-down {
    display: flex;
    justify-content: flex-end;
}
body#checkout #header .header-nav .language-selector,
body#checkout #header .header-nav .user-info {
    margin-top: .7rem;
}
body#checkout #header .header-nav .currency-selector {
    margin-top: .7rem;
}
body#checkout #header .header-nav .container #_mobile_cart,
body#checkout #header .header-nav .container #_mobile_user_info
{
    display: none;
}
body#checkout #_mobile_top_menu {
    display: none;
}
body#checkout #header i.material-icons.mobile-menu-close {
    display: none;
}
body#checkout #header.is-open i.material-icons.mobile-menu-close {
    display: block;
}
body#checkout #header i.material-icons.mobile-menu-open {
    display: block;
}
body#checkout #header.is-open i.material-icons.mobile-menu-open {
    display: none;
}
body#checkout  #_mobile_logo {
    justify-content: flex-end;
}
@media (max-width: 767px) {
    body#checkout #header .top-logo {
        margin-right: 15px;
    }
}
body#checkout section.checkout-step .step-title {
    font-size: 1rem;
    text-transform: capitalize;
}
body#checkout #order-items {
    font-size: 0.8rem;
}
body#checkout #order-items .details {
    font-size: 0.8rem;
}
body#checkout #payment-confirmation button {
    width: 100%;
}
#product-modal .modal-content .modal-body .product-images img {
    width: 98px;
}
body#checkout #order-summary-content .order-confirmation-table-header {
    padding: 1rem;
    margin-bottom: 0;
    background-color: #fff;
    border: 3px solid #e5e5e5;
    border-bottom: 0;
    border-radius: 0;
}
body#checkout #order-summary-content #order-items h3.h3 {
    width: 100%;
}
@media (max-width: 767px) {
    body#checkout #order-summary-content #order-items h3.h3 {
        border: 0;
        margin-bottom: 0;
    }
}
#checkout .dont-show-on-checkout {
    display: none;
}
.product-cover {
    margin-bottom: 0.1rem;
}
.an_wishlist-mini {
    background: white;
    border-radius: 50%;
    height: 30px;
    width: 30px;
    padding: 4px 0 0 3px;
    opacity: 80%;
}
.an_wishlist-mini svg path {
    fill: #707070;
}
.an_wishlist-mini .an_wishlist-in svg path {
    fill: #e63344;
}
.an_wishlist-container .btn-secondary {
    border: 1px solid #9b9b9b;
}
.user-info {
    display: flex;
}
.nav-wishlist-link:hover svg path {
    fill: #24b9d7;
}
.nav-wishlist {
    margin-top: -2px;
    margin-right: 5px;
}
.nav-wishlist-link {
    display: flex;
    align-content: center;
    align-items: center;
    justify-content: flex-end;
}
.nav-wishlist-count {
    padding-top: 0;
}
#header .header-nav .user-info .account {
    margin-left: 0;
}
.slick-prev, .slick-next {
    width: 80px;
    height: 80px;
}
#product .slick-next {
    right: 0;
}
#product .slick-prev {
    left: 0;
}
.product-features {
    margin-left: 0;
}
.product-manufacturer .product-manufacturer-row {
    display: flex;
    align-items: center;
}
.blockreassurance_product .item-product {
    margin-right: 10px;
    padding-top: 0;
}
.blockreassurance_product > div {
    display: flex;
}
.blockreassurance_product .block-title {
    margin-bottom: 0;
}
.blockreassurance_product .item-product path {
    fill: #000;
}
.product-quantity .add {
    margin-bottom:0;
}
#product .an_wishlist-container .btn-text {
    text-transform: capitalize;
    white-space: normal;
}
#product #content {
    max-width: unset;
}
@media (max-width: 767px) {
    #product .info-block {
        display: flex;
        flex-direction: column;
    }
    #product .info-block .product-description {
        order: 2;
    }
    #product .info-block .product-details {
        order: 1;
        padding-left: 0 !important;
    }
}
.product-actions .add-to-cart {
    height: 4rem;
    padding-top: .85rem;
}
#product .current-price {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
#blockcart-modal .cart-content .cart-content-btn {
    width: 100%;
}
@media (min-width: 768px) and (max-width: 991px) {
    .logo-container {
        padding-top: 10px;
    }
}
.product-cover .layer {
    background: transparent;
    justify-content: flex-end;
    align-items: flex-start;
}
@media (min-width: 576px) {
    .modal-dialog {
        max-width: 800px;
    }
}
#product .modal .close {
    position: fixed;
    right: 25px;
    top: 25px;
    z-index: 1;
}
@media (max-width: 767px) {
    #module-psgdpr-gdpr #exportDataToPdf {
        margin-top: 10px;
    }
    #module-psgdpr-gdpr #exportDataToCsv,
    #module-psgdpr-gdpr #exportDataToPdf {
        margin-right: 0;
        margin-left: 0;
        white-space: break-spaces;
        width: 100%;
    }
}

#checkout .form-fields .form-group:first-of-type {
    display: none;
}
#product #product-availability {
    display: block;
    margin-top: 1rem !important;
}
.footer-container {
    padding-bottom: 100px;
}
.blockreassurance_product p.block-title {
    line-height: 20px;
}
.blockreassurance_product > div {
    display: flex;
    align-items: center;
}
#index .homepage-banner .banner-slide-img {
    width: 100%;
}
#index #wrapper {
    padding-top: 1rem;
}
.slick-slider {
    -ms-touch-action: auto;
    touch-action: auto;
}
#index .homepage-banner .slick-dots {
    top: unset;
    bottom: -20;
}
/* @media (min-width: 768px) and (max-width: 991px) {
    #index .homepage-banner .slick-dots {
        bottom: unset;
        top: 13%;
    }
}
@media (min-width: 576px) and (max-width: 767px) {
    #index .homepage-banner .slick-dots {
        bottom: unset;
        top: 10%;
    }
}
@media (max-width: 575px) {
    #index .homepage-banner .slick-dots {
        top: unset;
        bottom: 0;
    }
} */
#index .homepage-banner .slick-dots li button:before {
    color: #4382b6;
}
#index .homepage-banner .slick-dots li.slick-active button:before {
    color: #fe67c3;
}

#product .slider-for .slick-dots {
    bottom: 0px;
}
#product .slider-for .slick-dots li button:before {
    font-family: 'slick';
    font-size: unset;
    line-height: unset;
    top: 0px;
    left: 5px;
    width: 10px;
    height: 10px;
    content: '';
    opacity: .25;
    color: black;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    border: 1px solid #fff;
    border-radius: 50%;
    background: #000;
}
#product .slider-for .slick-dots li.slick-active button:before {
    opacity: .75;
    color: black;
}
.page-content.page-cms {
    text-align: left;
}
#contact input#file-upload {
    width: 85%;
}
.active_filters .active-filter-title {
    display: block;
}
@media (max-width: 767px) {
    #category #left-column #search_filters_wrapper {
        margin-right: 0;
        margin-left: 0;
    }
}
header#header:not(.is-open) .mob-menu-close {
    display: none !important;
}

header#header.is-open .mob-menu-open {
    display: none !important;
}
.an_wishlist-mini {
    top: 10px;
    z-index: 9;
}
#product .slick-slide img {
    aspect-ratio: 3 / 4;
    width: 100%;
    height: auto;
}
#product .product-quantities {
    margin-top: 20px;
}
#product .product-description ul li {
    font-size: .9375rem;
    font-weight: 400;
    color: #7a7a7a;
    margin-left: 25px;
}
#product .product-description ul {
    list-style: circle;
}
.product-miniature .product-title {
    text-transform: unset;
}
.modal-dialog .cart-content-btn .btn {
    font-size: 0.8rem;
}
#blockcart-modal .modal-header>i.material-icons {
    margin-right: 1rem;
    color: #4cbb6c;
}
#blockcart-modal .modal-header::after {
    content: unset;
}
#blockcart-modal .modal-header .close {
    position: unset;
    margin-left: 1rem;
}
#blockcart-modal .modal-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.slick-dots li {
    width: 10px;
    height: 10px;
}
